/*
iPhone 6 in portrait
*/

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
    /* STYLES GO HERE */
    .ui-header .ui-title {
        color: #fff;
        font-weight: 800;
        font-size: 1.4rem;
        padding: 0;
        margin-top: 0.2rem;
        margin-left: auto;
        margin-right: auto;
        width: 200px;
    }

    /* Pub List */

    #pub-list .pub .img img {
        width: 100%;
        height: 30%;
    }
    #pub-list .pub {
        margin-bottom: 0.2rem;
    }

    #pub-list .pub .footer .menu {
        float: left;
        padding-right: 0.5rem;
        margin-top: 0rem;
        padding-left: 1.1rem;
    }
    #pub-list .pub .header .bookmark {
        float: left;
        margin-top: 0.15rem;
        margin-left: 0.5rem;
        border-left: 0rem;
    }
    #pub-list .pub .header {
        padding: 1.5rem 0.5rem 0.3rem 0.5rem;
        height: 50px;
    }
    #pub-list .pub .header h2 {
        min-width: 50%;
        max-width: 90%;
        font-size: 1.2rem;
        float: none;
        margin-left: auto;

    }

    /* Login */

    #login .ui-block-a{
        float: none;
        width: 100%;
        padding-right: 0rem;


    }
    #login .ui-block-a a{
        padding-bottom: 2rem;
    }

    #login .ui-block-b{
        float: none;
        width: 100%;
        clear: both;
        padding-left: 0rem;
        border-top: 1px solid #5AB6FF;
    }

    #login .page-wrapper a {

        padding-top: 1rem;
        padding-left: 1.4rem;
    }

    #login .ui-block-b h2{
        margin-top: 32px;
    }

    .ui-content {
        min-height: 100%;
        padding-top: 0rem;
        padding-right: 0.5rem;
        padding-left: 0.5rem;
        margin-bottom: 4rem;
    }
    h1{
        margin-bottom: 0.5rem;
    }


    /* My Rewards */

    #my-rewards .product .image {
        margin: auto;
        display: block;
        float: none;
    }
    #my-rewards .product div.description{
        margin: auto;
        display: block;
        float: none;
        width: 100%;
        padding: 1.5rem 0rem 1.5rem 0rem;
    }
    #my-rewards .product .claim-code{
        padding: 0rem;
        width: 100%;
        text-align: center;
    }
    #my-rewards .product .claim-code h2{
        padding: 0rem;
        text-align: center;
    }
    #my-rewards .product .claim-code .code {
        text-align: center;
        font-size: 1.5rem;
        font-weight: 800;
        padding-top: 0rem;
    }

    /* Locate Pubs */

    #locate_pubs .ui-content > .page-wrapper:first-child {
        margin-bottom: 0rem;
    }

    /* Play Game */

    #game-play-wrapper {
        width: 93%;
    }
    #game-play{
        width: 100%;
    }
    #game-play ul[class*="slot"]{
        margin: 0.5rem 0rem 0.5rem 4rem;
    }
    #game-head {
        width: 100%;
    }
    #game-head:after {
        width: 100%;
    }
    #slot-trigger {
        top: 250px;
    }
    #game-footer {
        width: 100%;
        height: 300px;
    }
    #game-footer .right{
        width: 49%;
        padding: 0rem;
    }
    #game-footer .left{
        width: 50%;
    }
    #game-footer .right p {
        font-size: 1.1rem;
        padding: 0.4rem 0.6rem 0.4rem 0.4rem;
    }
    #container{
        left:0px;
        top: 0px;
    }

    /*Token Hunt*/

    #token_hunt .page-wrapper {
        width: auto;
        height: 475px;
        padding: 2rem;
    }
    #token_hunt .page-wrapper #map {
        width: auto;
        height: 400px;
        padding: 2rem;
    }

    /*My Activity*/

    #activity .activity-list ul li .right {
    width: 49%;
    float: left;
    padding-left: 0rem;
}
#activity .activity-list ul li .left {
width: 50%;
float: left;
}

}
